@import url(../css/root.css);

/* logo_v */
#about .logoImg img {
    width: 100%;
}
#about .sec2 {
    position: relative;
}
#about .sec2 .pfSlickWrp {
    position: relative;
    z-index: 5;
}
#about .sec2 .bgCon {
    position: absolute;
    bottom: -1px;
    background-color: #000;
    width: 20%;
    z-index: 0;
}
#about .sec2 .bgCon.bgCon1 {
    height: 35%;
    left: 0;
}
#about .sec2 .bgCon.bgCon2 {
    height: 30%;
    left: 20%;
}
#about .sec2 .bgCon.bgCon3 {
    height: 25%;
    left: 40%;
}
#about .sec2 .bgCon.bgCon4 {
    height: 15%;
    left: 60%;
}
#about .sec2 .bgCon.bgCon5 {
    height: 10%;
    left: 80%;
}
#about .sec3 {
    background-color: #000;
    overflow: hidden;
}
#about .sec3 .floatIsNo {
    position: relative;
    z-index: 5;
}
#about .sec3 .bottom {
    position: relative;
}
#about .sec4 {
    position: relative;
    z-index: 20;
}
@media (min-width:768px) {
    #about .sec3 .bottom .floatImg {
        position: absolute;
        display: flex;
        align-items: center;
        left: 50%;
        top: 0;
        height: 100%;
        z-index: 0;
        max-width: 1340px;
        width: 100%;
        margin: 0 auto;
        transform: translate3d(-50%, 0, 0);
    }
    #about .sec3 .bottom .floatImg img {
        width: 45%;
    }
}
@media (max-width:768px) {
    #about .sec1 {
        padding-bottom: 40px;
    }
    #about .sec3 .bottom .floatImg {
        margin-top: 30px;
    }
    #about .sec3 .top > div {
        width: 100%;
    }
    #about .sec3 .top .text-right {
        text-align: left !important;
    }
}

/* pfSlick */
.pfSlickWrp {
    position: relative;
}
.pfSlickWrp .arrBox {
    position: absolute;
    top: 50%;
    transform: translate3d(-50%, -50%, 0);
    width: 60%;
    left: 50%;
    display: flex;
    align-items: center;
    justify-content: space-between;
    z-index: 10;
}
.pfSlickWrp .arrBox .arr {
    cursor: pointer;
}
.pfSlick .slick-slide {
    padding: 0 100px;
}
@media (max-width:1400px) {
    .pfSlick .slick-slide {
        padding: 0 50px;
    }
}
@media (max-width:768px) {
    .pfSlickWrp .arrBox {
        width: calc(100% - 30px);
    }
    .pfSlick .slick-slide {
        padding: 0 20px;
    }
}

/* hrDvd */
.hrDvd {
    height: 1px;
    width: 100%;
    margin: 80px auto;
    background-color: rgba(255, 255, 255, .2);
}
@media (max-width:768px) {
    .hrDvd {
        margin: 30px auto;
    }
}

/* cntItem */
.cntItem {
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: 20px;
}
.cntItem .num {
    display: flex;
    align-items: center;
    gap: 10px;
}
@media (min-width:991px){
    .cntItem .num .huge {
        font-size: 80px;
    }
}

/* our_serv_con */
.our_serv_con {
    display: flex;
    flex-direction: column;
}
.our_serv_con .our_serv_item {
    background-color: #fff;
    perspective: 1000px;
}
.our_serv_con .our_serv {
    display: flex;
    padding: 60px 0;
}
.our_serv_con .titleTxt {
    display: inline-block;
    position: relative;
}
.our_serv_con .titleTxt .num {
    position: absolute;
    left: 100%;
    bottom: 100%;
    transform: translate3d(-20px, 30px, 0);
    background-color: rgba(237, 28, 35, 0.9);
    border: 1px solid rgba(248, 15, 23, 0.9);
    box-shadow: 5px 5px 15px rgba(248, 15, 23, 0.2);
    border-radius: 100px;
    color: #fff;
    padding: 0px 18px;
}
.our_serv_con .our_serv .txt .con {
    padding: 0 50px;
    max-width: 700px;
    margin: 0 auto;
}
@media (min-width:992px) {
    .our_serv_con .our_serv {
        align-items: center;
    }
    .our_serv_con .our_serv > div {
        width: 50%;
    }
    .our_serv_con .our_serv .img {
        padding-right: 50px;
    }
}
@media (max-width:992px) {
    .our_serv_con .our_serv {
        flex-direction: column;
    }
    .our_serv_con .our_serv .txt {
        order: 1;
        background-color: #f7f7f7;
    }
    .our_serv_con .our_serv .img {
        order: 2;
    }
    .our_serv_con .our_serv .txt .con {
        padding: 30px;
        max-width: 700px;
        margin: 0 auto;
    }
    .our_serv_con .our_serv .txt .con br {
        display: none;
    }
}

/* about */
#about .sec5 {
    position: relative;
    overflow: hidden;
}
#about .sec5 .txt .con {
    width: 100%;
    max-width: 800px;
    padding: 50px;
    margin: 0 auto;
    display: flex;
    flex-direction: column;
}
#about .sec5 .txt .con .bt {
    display: flex;
    align-items: flex-end;
    justify-content: space-between;
}
#about .sec5 .txt .con .bt .lt a {
    text-decoration: none;
    display: inline-block;
    border-bottom: 2px solid #333;
}
#about .sec5 .txt .con .bt .rt img {
    width: 35px;
    
    -webkit-animation: rotImg 3s linear infinite;
    -moz-animation: rotImg 3s linear infinite;
    -ms-animation: rotImg 3s linear infinite;
    -o-animation: rotImg 3s linear infinite;
    animation: rotImg 3s linear infinite;
}
#about .sec5 .txt .con .bt .rt .dft {
    line-height: 1.2em;
}
#about .sec5 .img {
    background: url(../img/fio_sign.jpg) center center no-repeat;
}
@media (min-width:992px) {
    #about .sec5 {
        height: 100svh;
    }
    #about .sec5 .txt {
        width: 50%;
        height: 100svh;
        display: flex;
        align-items: center;
        justify-content: center;
    }
    #about .sec5 .img {
        position: absolute;
        right: 0;
        top: 0;
        width: 100%;
        height: 100%;
        z-index: 30;
    }
}
@media (max-width:992px) {
    #about .sec5 .img {
        height: 300px;
        background-size: cover;
    }
}

/* comItem */
.comItem {
    display: flex;
    align-items: center;
}
.comItem .tt {
    width: 140px;
    text-transform: uppercase;
}
.comItem .cc {
    width: calc(100% - 140px);
}

/* price */
.subTopSec .stit .rt {
    display: flex;
    gap: 10px;
}
@media (max-width:768px) {
    .subTopSec .stit .rt {
        width: 100%;
        margin-top: 20px;
    }
}

/* linkBox */
.linkBox {
    display: flex;
    flex-direction: column;
    gap: 50px;
    padding: 30px;
    border: 1px solid #ddd;
    text-decoration: none !important;
    width: 200px;
}
@media (max-width:768px) {
    .linkBox {
        width: calc(50% - 5px);
        gap: 10px;
        padding: 20px;
    }
}
/* costBox */
.costBox {
    padding: 50px 40px;
    border: 2px solid #ddd;
    border-radius: 20px;

    -webkit-transition: all 0.3s ease-out;
    -moz-transition: all 0.3s ease-out;
    -ms-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
}
.costBox .cost {
    display: flex;
    align-items: flex-end;
    gap: 3px;
}
.costBox .cost strong,
.costBox .cost span {
    display: inline-block;
    line-height: 1em;
}
.costBox .cost .unit {
    font-size: .5em;
    padding-bottom: 5px;
}
.costBox .btnWrp {
    display: flex;
    gap: 6px;
}
.costBox .btnWrp a {
    text-decoration: none;
    display: block;
    text-align: center;
    line-height: 1em;
    padding: 15px 5px;
    flex-basis: calc(100% - 3px);
    flex-grow: 1;
    border: 1px solid #ddd;
    color: #999;
    font-weight: 700;
}
.costBox .btnWrp a.color {
    background-color: var(--main-color);
    color: #fff;
    border-color: var(--main-color);
}
@media (min-width:991px) {
    .costBox {
        min-height: 750px;
        background-color: #fcfcfc;
    }
    .costBox:hover {
        border-color: var(--main-color);
        box-shadow: 10px 10px 40px rgba(0,0,0,0.05);
        background-color: #fff;
    }
}
@media (max-width:991px) and (min-width:768px) {
    .costBox {
        display: flex;
        align-items: center;
        gap: 30px;
    }
    .costBox > .top {
        flex-basis: 45%;
    }
    .costBox > .bt {
        flex-basis: 55%;
        margin-top: 0px !important;
    }
}
@media (max-width:768px) {
    .costBox {
        padding: 30px 20px;
        border-radius: 10px;
    }
}

/* spList */
.spList li {
    font-size: 15px;
    line-height: 1.2em;
    padding: 5px 0;
    color: #333;
    position: relative;
}
.spList li.imp {
    font-weight: 600;
}
.spList li:not(.imp) {
    padding-left: 20px;
}
.spList li:not(.imp):after {
    content: "";
    position: absolute;
    top: 12px;
    width: 3px;
    height: 3px;
    background-color: #929292;
    left: 5px;
}

/* borderTop */
.borderTop {
    border-top: 1px solid #ddd;
}
/* infoItem */
.infoItem .infoCon {
    margin-top: 0px;
    position: relative;
}
.infoItem .infoBtn {
    cursor: pointer;
    display: flex;
    align-items: center;
    gap: 15px;
}
.infoItem .infoCon,
.infoItem .infoBtn .more {
    -webkit-transition: all 0.3s ease-out;
    -moz-transition: all 0.3s ease-out;
    -ms-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
}
.infoItem .infoBtn .more {
    display: inline-flex;
    width: 40px;
    height: 40px;
    align-items: center;
    justify-content: center;
}
.infoItem.active .infoCon {
    margin-top: 30px;
}
.infoItem.active .infoBtn .more {
    transform: rotate(180deg);
}
@media (min-width:992px) {
    .infoItem .processInfo.aos-animate:after {
        content: "";
        position: absolute;
        top: 50%;
        left: 0;
        width: 0%;
        border-bottom: 2px dotted var(--main-color);
        z-index: 1;
        opacity: .3;
        
        animation: lineMove 5s linear infinite;
    }
    @keyframes lineMove {
        0% {
            width: 0%;
            opacity: .3;
        }
        80% {
            width: 100%;
            opacity: .3;
        }
        100% {
            width: 100%;
            opacity: 0;
        }
    }
    .infoItem .infoCon .proItem2 {
        margin-top: 0px !important;
        position: relative;
        z-index: 8;
    }
}
/* proItem2 */
.proItem2 .proItem {
    padding: 60px 15px 40px;
    background-color: #f7f7f7;
    text-align: center;
    position: relative;
}
.proItem2 .proItem .num {
    position: absolute;
    left: 18px;
    top: 18px;
}
@media (max-width:768px) {
    .proItem2 .proItem .icon img {
        width: 40px;
    }
}

/* ttcon */
.ttcon {
    display: flex;
    align-items: center;
    gap: 10px;
    justify-content: space-between;
    width: 100%;
}
.ttcon .hd {
    width: 15px;
}
.ttcon .tt {
    width: calc(100% - 25px);
}

/* faqItem */
.faqItem {
    display: flex;
}
.faqItem .faqTit {
    width: 25%;
}
.faqItem .faqCon {
    width: 75%;
}
@media (max-width:768px) {
    .faqItem {
        flex-wrap: wrap;
    }
    .faqItem .faqTit,
    .faqItem .faqCon {
        width: 100%;
    }
}

/* qnaItem */
.qnaItem {
    padding: 15px 0;
    border-bottom: 1px solid #ddd;
}
.qnaItem .qna_q {
    padding: 10px 0;
    cursor: pointer;
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.qnaItem .qna_a {
    padding: 20px;
    border-radius: 10px;
    background-color: #f7f7f7;
}
.qnaItem .rtTxt {
    display: flex;
    align-items: center;
    width: 40px;
    height: 40px;
    font-weight: 300;
    justify-content: center;
}
@media (max-width:768px) {
    .qnaItem {
        padding: 15px 0;
    }
    .qnaItem .rtTxt {
        width: 30px;
        height: 30px;
    }
}

/* sortingTabs */
.sortingTabWrp {
    border-bottom: 1px solid #ddd;
}
.sortingTabWrp .sort-source,
.sortingTabWrp .sortingTabs {
    display: flex;
    align-items: center;
    gap: 3vw;
    text-decoration: none;
}
.sortingTabWrp .sort-source::after,
.sortingTabWrp .sort-source::before {
    display: none !important;
}
.sortingTabWrp .sort-source li a,
.sortingTabWrp .sortingTabs .tab {
    display: block;
    padding: 0 0 15px;
    border-bottom: 1px solid transparent;
    margin-bottom: -1px;
    color: #333;
    font-size: 18px;
    text-decoration: none;
    font-weight: 500;
    background-color: transparent !important;
    border-radius: 0;
}
.sortingTabWrp .sort-source li.active a,
.sortingTabWrp .sortingTabs .tab.active {
    color: var(--main-color);
    border-color: var(--main-color);
}

/* contact */
#contact .mapbox .root_daum_roughmap .wrap_map,
#contact .mapbox iframe {
    height: 550px !important;
}
@media (min-width:992px) {
    #contact #topCon .tt {
        font-size: 150px;
    }
}
@media (max-width:768px) {
	#contact .mapbox .root_daum_roughmap .wrap_map,
	#contact .mapbox iframe {
		height: 250px !important;
	}
}

/* contactContents */
#contactContents {

}

/* contactForm */
#contactForm .formConWrp {
    margin-top: 35px;
}
#contactForm .formConWrp label {
    font-size: 20px;
    line-height: 1em;
    margin-bottom: 2px;
    color: #111;
    font-weight: 600;
}
#contactForm .formConWrp .formCon {
    border-bottom: 2px solid #111;
}
#contactForm .formConWrp .formCon .form-control {
    border: 0px;
    box-shadow: 0 0 0;
    font-size: 18px;
    font-weight: 500;
    color: #222;
    padding: 6px 0;
}
#contactForm .formConWrp .formCon .form-control:not(textarea) {
    height: 50px;
}
@media (max-width:768px) {
    #contactForm .formConWrp label {
        font-size: 16px;
    }
    #contactForm .formConWrp .formCon .form-control:not(textarea) {
        height: 40px;
    }
    #contactForm .formConWrp .formCon .form-control {
        font-size: 16px;
    }
}

/* comInfo */
.comInfo {
    display: flex;
    align-items: center;
    margin: 5px 0;
}
.comInfo .hd {
    width: 110px;
    font-weight: 600;
}
.comInfo .cc {
    width: calc(100% - 110px);
    opacity: .7;
}
@media (max-width:768px) {
    .comInfo .hd {
        width: 80px;
    }
    .comInfo .cc {
        width: calc(100% - 80px);
    }
}

/* checkWrp */
.checkWrp {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    gap: 10px 30px;
    padding: 15px 0;
}
.checkWrp > div {
    margin: 0px !important;
}
.checkWrp label {
    margin: 0px !important;
}
.checkWrp .radio-custom label:before {
    border-radius: 3px;
    border: 2px solid #222;
}
.checkWrp .radio-custom input[type="radio"]:checked + label:after {
    border-radius: 2px;
}